<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html 
     PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
     "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
   <html xmlns="http://www.w3.org/1999/xhtml">
<head>
  <title>Docs for page seo.class.php</title>
  <link rel="stylesheet" href="../media/stylesheet.css" />
  <script src="../media/lib/classTree.js"></script>
<link id="webfx-tab-style-sheet" type="text/css" rel="stylesheet" href="../media/lib/tab.webfx.css" />
<script type="text/javascript" src="../media/lib/tabpane.js"></script>
  <script language="javascript" type="text/javascript" src="../media/lib/ua.js"></script>
<script language="javascript" type="text/javascript">
	var imgPlus = new Image();
	var imgMinus = new Image();
	imgPlus.src = "../media/images/plus.gif";
	imgMinus.src = "../media/images/minus.gif";
	
	function showNode(Node){
        switch(navigator.family){
        	case 'nn4':
        		// Nav 4.x code fork...
				var oTable = document.layers["span" + Node];
				var oImg = document.layers["img" + Node];
        		break;
        	case 'ie4':
        		// IE 4/5 code fork...
				var oTable = document.all["span" + Node];
				var oImg = document.all["img" + Node];
        		break;
        	case 'gecko':
        		// Standards Compliant code fork...
				var oTable = document.getElementById("span" + Node);
				var oImg = document.getElementById("img" + Node);
        		break;
        }
		oImg.src = imgMinus.src;
		oTable.style.display = "block";
	}
	
	function hideNode(Node){
        switch(navigator.family){
        	case 'nn4':
        		// Nav 4.x code fork...
				var oTable = document.layers["span" + Node];
				var oImg = document.layers["img" + Node];
        		break;
        	case 'ie4':
        		// IE 4/5 code fork...
				var oTable = document.all["span" + Node];
				var oImg = document.all["img" + Node];
        		break;
        	case 'gecko':
        		// Standards Compliant code fork...
				var oTable = document.getElementById("span" + Node);
				var oImg = document.getElementById("img" + Node);
        		break;
        }
		oImg.src = imgPlus.src;
		oTable.style.display = "none";
	}
	
	function nodeIsVisible(Node){
        switch(navigator.family){
        	case 'nn4':
        		// Nav 4.x code fork...
				var oTable = document.layers["span" + Node];
        		break;
        	case 'ie4':
        		// IE 4/5 code fork...
				var oTable = document.all["span" + Node];
        		break;
        	case 'gecko':
        		// Standards Compliant code fork...
				var oTable = document.getElementById("span" + Node);
        		break;
        }
		return (oTable && oTable.style.display == "block");
	}
	
	function toggleNodeVisibility(Node){
		if (nodeIsVisible(Node)){
			hideNode(Node);
		}else{
			showNode(Node);
		}
	}
</script>
<!-- template designed by Julien Damon based on PHPEdit's generated templates, and tweaked by Greg Beaver -->
<body bgcolor="#ffffff" ><h2>File: seo.class.php</h2>
<div class="tab-pane" id="tabPane1">
<script type="text/javascript">
tp1 = new WebFXTabPane( document.getElementById( "tabPane1" ) );
</script>

<div class="tab-page" id="Description">
<h2 class="tab">Description</h2>
<!-- ========== Info from phpDoc block ========= -->
<h5>Ultimate SEO URLs Contribution - osCommerce MS-2.2</h5>
<div class="desc"><p>Ultimate SEO URLs offers search engine optimized URLS for osCommerce  based applications. Other features include optimized performance and  automatic redirect script.</p></div>
<ul>
		<li><strong>author:</strong> - Bobby Easland</li>
		<li><strong>filesource:</strong> - <a href="../__filesource/fsource_Ultimate-SEO-URLs__seo.class.php.html">Source Code for this file</a></li>
		<li><strong>copyright:</strong> - Copyright 2005, Bobby Easland</li>
		<li><strong>link:</strong> - <a href="http://www.oscommerce-freelancers.com/">osCommerce-Freelancers</a></li>
		<li><strong>version:</strong> - 2.1</li>
		<li><strong>license:</strong> - <a href="http://opensource.org/licenses/gpl-license.php">GNU Public License</a></li>
	</ul>
<!-- =========== Used Classes =========== -->
<A NAME='classes_summary'><!-- --></A>
<h3>Classes defined in this file</h3>

<TABLE CELLPADDING='3' CELLSPACING='0' WIDTH='100%' CLASS="border">
	<THEAD>
		<TR><TD STYLE="width:20%"><h4>CLASS NAME</h4></TD><TD STYLE="width: 80%"><h4>DESCRIPTION</h4></TD></TR>
	</THEAD>
	<TBODY>
				<TR BGCOLOR='white' CLASS='TableRowColor'>
			<TD><a href="../Ultimate-SEO-URLs/SEO_DataBase.html">SEO_DataBase</a></TD>
			<TD>SEO_DataBase Class</TD>
		</TR>
				<TR BGCOLOR='white' CLASS='TableRowColor'>
			<TD><a href="../Ultimate-SEO-URLs/SEO_URL_INSTALLER.html">SEO_URL_INSTALLER</a></TD>
			<TD>Ultimate SEO URLs Installer and Configuration Class</TD>
		</TR>
				<TR BGCOLOR='white' CLASS='TableRowColor'>
			<TD><a href="../Ultimate-SEO-URLs/SEO_URL.html">SEO_URL</a></TD>
			<TD>Ultimate SEO URLs Base Class</TD>
		</TR>
			</TBODY>
</TABLE>
</div>
<script type="text/javascript">tp1.addTabPage( document.getElementById( "Description" ) );</script>
<div class="tab-page" id="tabPage1">
<!-- ============ Includes DETAIL =========== -->

<h2 class="tab">Include/Require Statements</h2>
<script type="text/javascript">tp1.addTabPage( document.getElementById( "tabPage1" ) );</script>


</div>
<div class="tab-page" id="tabPage2">
<!-- ============ GLOBAL DETAIL =========== -->

<h2 class="tab">Global Variables</h2>

<script type="text/javascript">tp1.addTabPage( document.getElementById( "tabPage2" ) );</script>

</div>
<div class="tab-page" id="tabPage3">
<!-- ============ CONSTANT DETAIL =========== -->

<A NAME='constant_detail'></A>
<h2 class="tab">Constants</h2>

<script type="text/javascript">tp1.addTabPage( document.getElementById( "tabPage3" ) );</script>

</div>
<div class="tab-page" id="tabPage4">
<!-- ============ FUNCTION DETAIL =========== -->

<h2 class="tab">Functions</h2>

<script type="text/javascript">tp1.addTabPage( document.getElementById( "tabPage4" ) );</script>

</div>
</div>
<script type="text/javascript">
//<![CDATA[

setupAllTabs();

//]]>
</script>
	<div id="credit">
		<hr />
		Documentation generated on Sun, 12 Jun 2005 14:35:17 -0400 by <a href="http://www.phpdoc.org" target="_blank">phpDocumentor 1.3.0RC3</a>
	</div>
</body>
</html>